Bug 2068907 - Review Request: plasma-wallpapers-dynamic - Dynamic wallpaper plugin for KDE Plasma
Summary: Review Request: plasma-wallpapers-dynamic - Dynamic wallpaper plugin for KDE ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Onuralp Sezer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-27 12:45 UTC by Neal Gompa
Modified: 2022-04-05 15:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-28 00:17:56 UTC
Type: ---
thunderbirdtr: fedora-review+


Attachments (Terms of Use)

Description Neal Gompa 2022-03-27 12:45:25 UTC
Spec URL: https://ngompa.fedorapeople.org/for-review/plasma-wallpapers-dynamic.spec
SRPM URL: https://ngompa.fedorapeople.org/for-review/plasma-wallpapers-dynamic-4.0.0~git20220327.ca7b129-1.fc36.src.rpm
Description:
A simple dynamic wallpaper plugin for KDE Plasma.

Fedora Account System Username: ngompa

Comment 1 Onuralp Sezer 2022-03-27 14:16:52 UTC
I'm taking this review,

Comment 2 Onuralp Sezer 2022-03-27 14:18:03 UTC
Review notes:

[x]: Package follows Fedora Packaging Guidelines
[x]: Package builds and installs
[x]: No serious issues from rpmlint
[x]: License is correctly identified and installed

PACKAGE APPROVED.

Comment 3 Neal Gompa 2022-03-27 14:39:44 UTC
Thanks!

ngompa@fedora ~> fedpkg request-repo plasma-wallpapers-dynamic 2068907
https://pagure.io/releng/fedora-scm-requests/issue/43205
ngompa@fedora ~> fedpkg request-branch --repo plasma-wallpapers-dynamic --all-releases
https://pagure.io/releng/fedora-scm-requests/issue/43206
https://pagure.io/releng/fedora-scm-requests/issue/43207
https://pagure.io/releng/fedora-scm-requests/issue/43208

Comment 4 Igor Raits 2022-03-27 18:47:13 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/plasma-wallpapers-dynamic

Comment 5 Fedora Update System 2022-03-27 19:16:22 UTC
FEDORA-2022-9bc863d331 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9bc863d331

Comment 6 Fedora Update System 2022-03-27 19:16:22 UTC
FEDORA-2022-a3a6589f35 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a3a6589f35

Comment 7 Fedora Update System 2022-03-27 19:16:23 UTC
FEDORA-2022-32dba145b6 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-32dba145b6

Comment 8 Fedora Update System 2022-03-28 00:17:56 UTC
FEDORA-2022-32dba145b6 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-03-28 01:22:10 UTC
FEDORA-2022-a3a6589f35 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2022-a3a6589f35 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a3a6589f35

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-03-28 01:58:09 UTC
FEDORA-2022-9bc863d331 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2022-9bc863d331 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9bc863d331

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-03-29 01:32:06 UTC
FEDORA-2022-9d156dfa0b has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-9d156dfa0b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9d156dfa0b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-03-29 01:39:36 UTC
FEDORA-2022-11cf15720f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-11cf15720f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-11cf15720f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-04-05 15:27:42 UTC
FEDORA-2022-11cf15720f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-04-05 15:43:17 UTC
FEDORA-2022-9d156dfa0b has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.